.outer {
    width: 600px;
    height: 200px;
    margin: 0 auto;
  }
  .outer .chart-container {
    width: 300px;
    margin: 0 auto;
    height: 200px;
  }
  .highcharts-yaxis-grid .highcharts-grid-line {
    display: none;
  }
  
  @media (max-width: 600px) {
    .outer {
      width: 100%;
      height: 400px;
    }
    .outer .chart-container {
      width: 300px;
      float: none;
      margin: 0 auto;
    }
  
  }

  h5{
    text-align: center;
    margin:auto;
  }
h1{
    text-align:center;
    margin: auto;
}
i{
  margin: auto;
  text-align:center;
  font-size: 300%;
}